<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javascript.editing/1">
    <module_version install_time="1280358278159" last="true" origin="installer" specification_version="0.95.1">
        <file crc="1888599495" name="config/Modules/org-netbeans-modules-javascript-editing.xml"/>
        <file crc="3472352055" name="jsstubs/allstubs.zip"/>
        <file crc="2245282543" name="jsstubs/netbeans-index-1.119-javascript-6.115.zip"/>
        <file crc="610947138" name="jsstubs/sdocs.zip"/>
        <file crc="2113743917" name="modules/org-netbeans-modules-javascript-editing.jar"/>
    </module_version>
</module>
